.titleBar { margin-bottom: 5px!important; }

jFritz 0.6.2 und Linux - Problem

Dieses Thema im Forum "JFritz" wurde erstellt von DarkPhantomX, 4 Jan. 2007.

  1. DarkPhantomX

    DarkPhantomX Neuer User

    Registriert seit:
    31 Mai 2006
    Beiträge:
    49
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hi

    ich würde die neue Version von jFritz auch unter Linux benutzen. Leider habe
    ich dabei ein Problem. Ich weiß nicht woran es liegt, den Java 1.5 ist installiert.

    Wenn ich die jfritz.jar per doppelklick starten will, dann kommt nur die Meldung,

    "Falsches Arbeitsverzeichnis"
    jfritz.jar konnte nicht gefunden werden.

    Und dann kann ich nur auf OK klicken.

    Jemand eine Lösung parat?

    danke
     
  2. capncrunch

    capncrunch Mitglied

    Registriert seit:
    25 März 2006
    Beiträge:
    330
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hi, Mit der 0.6.2.01 musst du auf manche Platformen die classpath umgebungsvariable setzen. Am besten schaust du diesen Beitrag an.


    --Brian